---
index: 104
total_video_count: 886
id: nCQ40nsukd8
title: 林鄭打著法治違反法治 與穆家駿之流帶領的教聯會合流 未依法取締教協先絕交 不講法律 不需證據 （眾新聞 香港這一天）
length_in_seconds: 711
publish_date: 2021-08-03
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=nCQ40nsukd8&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=104
desc: 特首林鄭月娥開腔談與教協斷交事件，強調「有法必依」，取締教協要有「堅實的法律基礎及充分的證據」。港府不講法律，不需證據，先絕交，打著法治反法治。踢走教協，與穆家駿之流帶領的教聯「行埋」，離主流教師和社會越來越遠。楊健興分析事件。

https://www.hkcnews.com
